How to install lout-common on Debian 9 (Stretch)